<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE widget SYSTEM "/entities.dtd"><widget bar-api="native" xmlns:f="http://bar.yandex.ru/dev/functional" icon="styles/gfx/ok.png" name="&widget.name;" unique="true">
    <modules>
        <module browser="firefox" file="modules/main.jsm"/>
    </modules>
	
	<f:setting default="false" name="login" scope="widget"/>
	<f:setting default="10" name="update-interval" scope="widget">
        <control label="&settings.update-interval-label;" label-after="&settings.update-interval-min;" max="1000" min="0" spin="5" type="textedit" value-type="int"/>
    </f:setting>
    <f:setting default="true" name="show-messages" scope="widget">
        <control label="&settings.show-messages;" type="checkbox"/>
    </f:setting>
    <f:setting default="false" name="show-notifications" scope="widget">
        <control label="&settings.show-notifications;" type="checkbox"/>
    </f:setting>
    <f:setting default="true" name="show-guests" scope="widget">
        <control label="&settings.show-guests;" type="checkbox"/>
    </f:setting>
    <f:setting default="false" name="show-marks" scope="widget">
        <control label="&settings.show-marks;" type="checkbox"/>
    </f:setting>
	<f:setting default="false" name="show-bd" scope="widget">
        <control label="&settings.show-bd;" type="checkbox"/>
    </f:setting>
</widget>